#body-container{
    background: url("../images/color.jpg") no-repeat center center fixed;  
    background-size: 100vw 100vh;
    min-height:97vh;
}
.container{
min-height:50vh;
}
.square{
	width:10vw;
	height:10vw;
	background:blue;
	border-radius:50% 50%;		
}

